uuid: 84ecfc9a-d551-40b4-9b19-e43faa1c1ec9
langcode: ru
status: true
dependencies:
  module:
    - comment
    - node
_core:
  default_config_hash: ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc
id: node.comment
field_name: comment
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
